body {
  background-color: #ffffff;
  margin: 0;
  padding: 10px 0;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
}
* { box-sizing: border-box; }
.title { color:#000; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:18px; font-weight:bold; text-decoration:none; }
.larger { color:#000; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:13px; font-weight:normal; }
.larger-a { color:#538ADC; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:13px; text-decoration:none; }
.larger-a:hover { color:#77C9F3; text-decoration:underline; }
select { font-family:Tahoma; font-size:11px; }
.white { color:#fff; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:12px; }
.blue { color:#3B5998; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:12px; }
.red { color:#FF0000; font-size:11px; }
.menu { color:#fff; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:11px; text-decoration:none; }
.menu:hover { color:#77C9F3; }
.alternate { color:#3B5998; font-size:11px; text-decoration:none; }
.alternate:hover { color:#000; text-decoration:underline; }
a { color:#538ADC; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:11px; text-decoration:none; }
a:hover { color:#77C9F3; text-decoration:underline; }
a img { border:none !important; }
td { color:#000; border:0; font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; }
.bordertable { border:1px solid #3B5998; }
.dashedtable { border:1px dashed #3B5998; }
.bottomborder { border-style:solid; border-color:#3B5998; border-top-width:0; border-bottom-width:1px; border-right-width:0; border-left-width:0; }
.bordertop { border-style:solid; border-color:#3B5998; border-top-width:1px; border-bottom-width:0; border-right-width:0; border-left-width:0; }
.td0 { color:#000; background-color:#D9DFEA; font-size:11px; }
.td1 { color:#000; background-color:#86A1CE; font-size:11px; }
.inputtext { border:2px double #555; background-color:#D9DFEA; font-size:11px; color:#000; font-family:Tahoma,Arial,Helvetica,sans-serif; padding:2px 4px; }
.inputsubmit { border-style:solid; border-top-width:1px; border-bottom-width:2px; border-right-width:2px; border-left-width:1px; border-top-color:#D9DFEA; border-bottom-color:#3B5998; border-right-color:#3B5998; border-left-color:#D9DFEA; background-color:#538ADC; font-family:Tahoma,arial; font-size:11px; color:#fff; cursor:pointer; padding:2px 8px; }
.inputsubmit:hover { background-color:#3B5998; }
.border-td { color:#000; border:1px solid #3B5998; font-size:11px; }
img.normal { max-width:100px; }
img.profile-pic { max-width:100px; max-height:120px; }
.error-msg { color:#FF0000; font-size:12px; font-weight:bold; }
.success-msg { color:#008800; font-size:12px; font-weight:bold; }
